#openbook-html .page-html body{
text-align: left;
}

#openbook-html .page-html a{text-decoration: none;}

#openbook-html .page-html div.bibliography{
margin-top:0.5%;
}

#openbook-html .page-html /* Box with gray background*/
.box{
display: block;
padding: 1.0em 1.0em;
margin: 1.50em 0em 1.50em 0em;
background-color: #EBF0F7;
}

#openbook-html .page-html /* Copyright Text */
.crt{
display: block;
margin: 1.0em 0em 0em 0em;
text-indent: 0em;
font-size: 0.90em;
}

#openbook-html .page-html /* For Footnote */
.fn{
display: block;
margin: 0em 0em;
text-indent: 0em;
font-size: 0.90em;
text-align: left;
}

#openbook-html .page-html div.footnote{
margin-top:0.5%;
}

#openbook-html .page-html /* For headings (H1-H6) */
h1{
display: block;
margin: 2.0em 0em 1.0em;
font-size: 1.30em;
font-weight: bold;
text-align: left;
}

#openbook-html .page-html h2{
display: block;
margin: 2.0em 0em 1.0em;
font-size: 1.30em;
font-weight: bold;
text-align: left;
}

#openbook-html .page-html h3{
display: block;
margin: 2.0em 0em 0.75em;
font-size: 1.20em;
font-weight: bold;
text-align: left;
}

#openbook-html .page-html h4{
display: block;
margin: 1.50em 0em 0.75em 0em;
font-size: 1.10em;
text-align: left;
font-weight: normal;
font-style: italic;
}

#openbook-html .page-html .h44{
display: block;
margin: 4.0em 0em 0em 0em;
text-align: center;
font-size: 2.0em;
}

#openbook-html .page-html h5{
display: block;
margin: 0em 0em 0.75em 0em;
font-size: 1.20em;
text-align: left;
font-weight: bold;
}

#openbook-html .page-html /* For Refrence */
.ref{
display:block;
text-align: left;
margin: 0em 0em 0.30em 0em;
font-size: 1.0em; 
text-indent: 0em;
}

#openbook-html .page-html /* For Title Page */
.title{
display: block;
font-size: 1.75em;
margin: 2.0em 0em 1.50em 0em;
text-align: center;
text-indent: 0em;
line-height: 1.25em;
}

#openbook-html .page-html .title-1{
display: block;
font-size: 1.50em;
margin: 1.0em 0em 7.0em 0em;
text-align: center;
text-indent: 0em;
}

#openbook-html .page-html .title-5{
display: block;
margin: 0em 0em 7.0em 0em;
text-align: center;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .title-6{
display: block;
margin: 0em 0em 1.0em 0em;
text-align: center;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html /* Paragraph with Indent */
.tx{
display: block;
margin: 0em 0em;
text-indent: 1.0em;
font-size: 1.0em;
}

#openbook-html .page-html /* Paragraph with Nonindent */
.tx1{
display: block;
margin: 0em 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx1-1{
display: block;
margin: 1.0em 0em 0em 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html /* Use for breaking in the middle of words */
a.word-break{
text-decoration: none;
word-break: break-all;
}

#openbook-html .page-html /* Order List */
ol{
display: block;
text-align: left;
margin: 1.0em 0em;
padding: 0em 0em 0em 2.50em;
}

#openbook-html .page-html /* Unorder List */
ul{
display: block;
margin: 1.0em 0em;
padding: 0em 0em 0em 1.15em;
}

#openbook-html .page-html li{
margin: 0.75em 0em;
font-size: 1.0em;
}